<?
$file="files/flashplayer6_winax.exe";
header("Content-disposition: filename=".basename($file));
header("Content-type: application/octet-stream");
header("Pragma: no-cache");
header("Expires: 0"); 

readfile("$file");
exit();

?>